/**
 * 首页接口
 */
import request from '@/api/index'

// 检定统计
export function getMeasureDetail() {
  return request({
    url: '/board/check/summary',
    method: 'get',
  })
}
// 检定统计趋势 - echart数据
export function getMeasureDetailTrend() {
  return request({
    url: '/board/check/trend',
    method: 'get',
  })
}
